On Friday 16 February 2001 19:01, you wrote:
> Need-To-Know is a weekly sarcastic newsletter from the UK. Ruby is
> featured in this week's issue.
>
> I've extracted it to
>
>    http://www.pragmaticprogrammer.com/ruby/news.html
>


cool article.
thanks dave!
ruby seems to become known to always more people.
yesterday I installed SuSE Linux 7.1 at my workplace.
They include Ruby 1.6.2 in their new distribution.
(the emacs-module seems to be missing)

I hope, that in the near future, all linux distributors will 
include Ruby.

markus